<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Chargement des données de référence</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On charge les données de référence.</h3>
	<table
		concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
		<tr>
			<th concordion:set="#metadata">Type de données</th>
			<th concordion:set="#file">Chemin du fichier</th>
			<th concordion:assertEquals="#uploadMetadata">Chargé</th>
			<th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
			<th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
		</tr>
		<tr>
			<td>type_de_zones_d_etudes</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/type_de_zones_d_etudes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Site Niveau le plus large de découpage Widest level of division</td>
		</tr>
		<tr>
			<td>sites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Azerailles Étude du tassement du sol. Chambres à flux pour le sol. Forêt des Hauts-Bois Study of the collapse of the soil.Rrooms with flow for the soil 20/05/2010 48,5 6,7 null 250 null France France Lorraine Lorraine 9,5 885 NA NA</td>
		</tr>
		<tr>
			<td>themes</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/themes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Tour à flux Flux tower Données de tour à flux Flux tower data</td>
		</tr>
		<tr>
			<td>types_de_donnees_par_themes_de_sites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/types_de_donnees_par_themes_de_sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Azerailles Flux gazeux ChambreFluxSol infraj</td>
		</tr>
		<tr>
			<td>unites</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/unite.csv</td>
			<td>true</td>
			<td>true</td>
			<td>* sans unité without unit</td>
		</tr>
		<tr>
			<td>variables</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>CO2 Concentration en dioxyde de carbone Carbon dioxide concentration</td>
		</tr>
		<tr>
			<td>variables_par_types_de_donnees</td>
			<td>../src/test/resources/org/inra/ecoinfo/foret/fichiers/refdatas_for_tests/variables_par_types_de_donnees.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Flux sh CO2 µmol_mol-1 300.0 700.0</td>
		</tr>
	</table>
</body>
</html>